Subject: GE- URGENT
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>, Devendra Madan <[email-masked]>, Chaudhary Amar <[email-masked]>, krishna <[email-masked]>, Sona Kala Chakma <[email-masked]>, Nitin Kumar <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Binod Joshi <[email-masked]>, abhay <[email-masked]>, Rahul Singh <[email-masked]>
Cc: akhil <[email-masked]>, Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>
Date: Fri, 25 Apr 2014 14:00:33 +0530 (IST)

Hi all,

GE client will be monitoring the chats very closely now onwards. please note that:

1. No chat should be abandoned on GE

2. At least two log-ins are consistently maintained at all times. there should not be a single minute where I don't see at least two logins. we have so many agents at night and despite that there are so many hours when we had less than two logins. take this as a very strict warning. next time i see it happening again, I will be taking very strict action against the agents who were supposed to be logged in at that time. in fact, at night more than two agents can stay logged in as the flow is high. Agents like Nitin who  do not handle any other major process must stay logged in at all 8 hours and should be able to take at least 4 chats at a time. Agents who maintain dedicated login on Inbox should not login to GE during those hours unless there is a contingency.

3. There should never be any delay in responding

4. No wrong response should ever go chats.

I would like an acknowledgement from all of you on this email. 

Thanks

Regards,
Deeksha